body {
	background-color: #486CA2;
	margin-top: 0px;
}
a:link {color: #0000FF; text-decoration: underline;}
a:visited {color: #0033FF; text-decoration: underline;}
a:hover {color: #0099FF; text-decoration: underline;}
.rc_box {
   background: #ffffff;
   width: 670px;
   margin: 10px auto 8px auto;
}
.rc_top div {
   background: url(/images/rc_tl.png) no-repeat top left;
}
.rc_top {
   background: url(/images/rc_tr.png) no-repeat top right;
}
.rc_bottom div {
   background: url(/images/rc_bl.png) no-repeat bottom left;
}
.rc_bottom {
   clear: both;
   background: url(/images/rc_br.png) no-repeat bottom right;
}

.rc_top div, .rc_top, 
.rc_bottom div, .rc_bottom {
   width: 100%;
   height: 20px;
   font-size: 1px;
}

.content { margin: 3px 10px; padding-bottom: 3px;}


.box1 {
    clear: both;
	display:block;
	border:0px;
	margin:0;
	height: 17px;
	background-color: #CC0000;
}
.box2 { 
display:block;
background-color:#D9F0FF;
border:0px;
margin:0;
}
.box3 { 
background-color:#FFFFFF;
border:0px;
margin: 0;
}
#menu { 
float:right;
width:350px;
color:#FFFFFF;
text-align:right;
font-weight: bold;
margin: 0px 10px 0px 0px;
}

#menu1 { 
float:left;
width:300px;
text-align:left;
color:#FFFFFF;
font-weight: bold;
margin: 0px 0px 0px 10px;
}
#menu a:link {color: #FFFFFF; text-decoration: none;}
#menu a:visited {color: #FFFFFF; text-decoration: none;}
#menu a:hover {color: #CCCCCC; text-decoration: none;}

#menu1 a:link {color: #FFFFFF; text-decoration: none;}
#menu1 a:visited {color: #FFFFFF; text-decoration: none;}
#menu1 a:hover {color: #CCCCCC; text-decoration: none;}

.center1 {
 float:left;
 width:auto;
 padding-left: 8px;
 }
.center2 {
 float:right;
 width:350px;
}

#header img {
margin-top: 0px;
margin-left: 20px;
margin: 0px auto auto 24px;
float: left;
}
#header h1 {
margin: 8px 25px 20px auto;
float: right;
font-size: 23px;
color: #486CA2;
font-weight: bold;
padding: 0px;
}
.footer {
clear: both;
background: url(/images/bottom.gif) no-repeat top center;
text-align: center;
height: 24px;
color: #FFFFFF;
padding-top: 4px;
}
.footer a:link {color: #FFFFFF; text-decoration: none;}
.footer a:visited {color: #FFFFFF; text-decoration: none;}
.footer a:hover {color: #CCCCCC; text-decoration: none;}

.footerleft {
float: left;
margin-left: 40px;
}
.footerright {
float: right;
margin-right: 40px;
}

body, div, p {
font-family: Arial, Helvetica, sans-serif;
font-size: 13px;
}

#more {
display: none;
}


#messages {
	background-color: #FFFFCE;
	padding: 7px;
	border: 1px solid #CCCCCC;
	margin-bottom: 12px;
}
